Subject: Re: [Simple] MSRP : Restricting of TCP Connection

From: Cullen Jennings <[email-masked]>
Date: Mon, 13 Feb 2006 16:32:35 -0800

If you use a relay, you only need a connection to your relay not to every
person you send to.

On 12/29/05 2:50 PM, "Burger, Eric" <[email-masked]> wrote:

> Is the assertion that one packet every 30 or so minutes uses too much
> bandwidth?  If so, you've got bigger problems then whether someone opens a
> long-lived, unused TCP connection.
> 
> ________________________________________
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> [email-masked]
> Sent: Wednesday, December 21, 2005 3:11 AM
> To: [email-masked]
> Subject: [Simple] MSRP : Restricting of TCP Connection
> 
> I was trying to find out why MSRP draft is restricting to the TCP connection
> only? 
>  
> There may be situations where use of UDP is good for the system(In resource
> point of view).
>  
> Here I pointing one situation but there can so many
>  
> Two employees of a company working on the same project but sitting at the
> different location. They need to exchange info all over the day. In morning
> they start an IM session and exchange some info. They both know that they may
> exchange messages/information some time latter also. Both of them will avoid
> to close the session. 
> This can happen to many employees of the company and there can be lack of
> resources due to use of TCP(like bandwidth etc).  We can avoid this situation
> by using UDP connection.
>  
> I know this is a pretty silly question and it may also be  possible that some
> discussion was already taken place in past. Can anybody tell me where I
> can find out some text regarding this?
>  
> Thanks in Advance!!!!!!!!!
> Regards,
> Amit Kumar Goel
> Infineon Technology,
> 11th Floor, Discoverer Building,
> Whitefield,ITPL,
> Bangalore-560066
> Ph: +91(080)41392721
> Mobile:9448948977
>  
> 
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/simple

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple